Subject: RE: 23202901-South Africa vs England - Test 2 - Day 2-04/01/2020-PPC Newlands Cricket Stadium, Cape Town, ZA-Fan Seller- Buyer chasing for tickets
From: Meghan Flanagan <[email-masked]>
To: Ashwani Panicker <[email-masked]>, Shauna Hedderman <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Wed, 1 Jan 2020 12:09:47 +0000

Looking into this now ! 😊

Meghan

From: Ashwani Panicker <[email-masked]>
Sent: 01 January 2020 11:44
To: Meghan Flanagan <[email-masked]>; Shauna Hedderman <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Fwd: 23202901-South Africa vs England - Test 2 - Day 2-04/01/2020-PPC Newlands Cricket Stadium, Cape Town, ZA-Fan Seller- Buyer chasing for tickets

Hi Team,

In reference to above TID the buyer is chasing the tickets.

As per CSL info the status is in Pending Replacement however a refund is also initiated.
The sub team is looking for replacement tickets .

The buyer informed that he spoke to Cassandra Walsh and the agent confirmed that we will find replacements tickets for buyer.

Please can you have a look and inform Cassandra regarding to buyer's concern or suggest what should we inform the buyer.

Regards
Ashwani

________________________________
From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, January 1, 2020 5:05:28 PM
Subject: 23202901-South Africa vs England - Test 2 - Day 2-04/01/2020-PPC Newlands Cricket Stadium, Cape Town, ZA-Fan Seller- Buyer chasing for tickets

Hi Ashwani,

With reference to T ID: 23202901, Buyer is chasing us for the ticket. I can see that buyer has been refunded but state is pending replacement. Sub team is looking for replacement tickets and buyer emailed and informed that I spoke to cassandra.walsh and he confirmed that I have found the replacement tickets for you.

Can you please check the status of this case with Cassandra Walsh or do we have to inform the buyer that refund has been processed.

Kind Regards,
Pravesh